name: mongo-express
tags:
    - 开发工具
title: 基于 Web 的 MongoDB 管理界面
description: 基于 Web 的 MongoDB 管理界面
additionalProperties:
    key: mongo-express
    name: mongo-express
    tags:
        - DevTool
    shortDescZh: 基于 Web 的 MongoDB 管理界面
    shortDescEn: Web-based MongoDB admin interface
    description:
        en: Web-based MongoDB admin interface
        ja: WebベースのMongoDB管理インターフェース
        ms: Antara muka pentadbiran MongoDB berasaskan web
        pt-br: Interface administrativa do MongoDB baseada na web
        ru: Веб-интерфейс для управления MongoDB
        ko: 웹 기반 MongoDB 관리 인터페이스
        zh-hant: 基於網頁的 MongoDB 管理介面
        zh: 基于 Web 的 MongoDB 管理界面
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://github.com/mongo-express/mongo-express
    github: https://github.com/mongo-express/mongo-express
    document: https://github.com/mongo-express/mongo-express
    architectures:
      - amd64
      - arm64
